/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bona+Nova:ital,wght@0,400;0,700;1,400&family=Poppins:ital,wght@@import url('https://fonts.googleapis.com/css2?family=Bona+Nova:ital,wght@0,400;0,700;1,400&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Pontano+Sans:wght@300..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

div#header-space {
    display: none !important;
}

div#header-outer {
    background-color: transparent !important;
    box-shadow: none !important;
}

.row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}

li#menu-item-2780 a span:after {
    display: none !important;
}

#slider h2 strong {
    font-family: "Cinzel", serif;
    font-weight: 400;
    font-size: 60px;
}

#top nav ul li a {
   font-family: poppins !important;!I;!;
   font-size: 16px !important;
   font-weight: 400 !important;
   color: #fff !important;
   margin: 0px 20px !important;
   text-transform: capitalize !important;!i;!;
}

h4 {
    font-family: poppins;
    font-weight: 500;
    font-size: 21px;
    color: #303030;
}

h2 {
    font-family: "Cinzel", serif;
    font-weight: bold;
    font-size: 62px;
    color: #371D1E;
    padding: 15px 0px !important;!i;!;
}

p {
    font-family: poppins;
    font-weight: 400;
    font-size: 18px;
    color: #010101;
}

a.nectar-button.small.regular {
    font-family: poppins !important;!I;!;
    font-weight: 400;
    font-size: 18px;
    color: #ffff !important;!i;!;
    letter-spacing: 0px;
    border-radius: 0;
    padding: 15px 30px !important;
    top: 30px;
}

#slider a.nectar-button.small.regular:nth-child(3) {
    left: 30px;
    background-color: transparent !important;!i;!;
    border: 2px solid #fff !important;!i;!;
    color: #fff !important;!i;!;
}

div#slider {
    padding: 100px 0px 40px 0px !important;
}

#slider h2 {
    padding: 10px 0px !important;
    line-height: 1.2;
    color: #ffff !important;!i;!;
}

#slider img {
    top: 10px;
    left: 50px;
    width: 80%;
}

#author h4 {
}

div#author {
    padding: 60px 0px 0px 0px !important;
}

#book h5 {
    font-family: iko;
    color: #F8931F;
    font-weight: 400;
    font-size: 40px;
}

#book h6 {
    font-family: DM sans;
    font-weight: bold;
    font-size: 25px;
    color: #ffffff;
    padding: 15px 0px 0px 0px !important;
}

#book .nectar-star-rating__content {
    font-family: iko;
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
}

#book .nectar-star-rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    margin-left: 240px;
    margin-top: -26px;
}

#book a.nectar-button.small.regular {
    top: 10px;
    margin-right: 10px !important;!I;!;
}

#book a.nectar-button.small.regular:nth-child(4) {
    left: 0px;
    background-color: transparent !important;
    color: #371c1e !important;
    border: 2px solid #371c1e !important;
}

div#book {
    padding: 120px 0px 120px 0px !important;
}

#video .nectar-video-box {
    margin: auto !important;
    width: 8%;
}

#video a.play_button_2.large.nectar_video_lightbox.magnific-popup {
    display: none !important;
}

div#video {
    padding: 120px 0px 200px 0px !important;
    -webkit-text-fill-color: #ffff !important;!i;!;
    background-color: transparent !important;!I;!;
}

#video h2 {
    color: #fff;
}

#test .carousel-item {
    width: 95% !important;
    padding: 40px 30px 50px 30px !important;
    height: fit-content;
    border-radius: 70px;
    border: 1px solid #471D1E;
    -webkit-text-fill-color: #471D1E !important;!I;!;
}

#test h5 {
    font-family: 'Open Sans';
    font-weight: 500;
    font-size: 16px;
    color: #ffffff;
    padding-left: 10px;
}

#test h6 {
    font-family: poppins !important;!i;!;
    font-weight: 500;
    font-size: 14px;
    color: #ffffff;
    padding-left: 10px;
    margin-top: -15px;
}

#test .carousel-item p {
    padding-left: 0px;
    height: fit-content;
    padding-bottom: 30px !important;
    font-size: 14px !important;
    
    
    
    
    !i;
    !;
    
    
    
    
    
    
    
    
    
    !i;
    !;
    color: #fff;
}

#test .owl-dots {
    display: none !important;
}

div#footer-outer {
    background-color: #080808 !important;
}

div#test {
    padding: 170px 0px !important;
    top: -140px;
    z-index: -0000 !important;!I;!;
}

#author h2:before, #book h2:before {
    /* content: ""; */
    position: absolute;
    width: 150px;
    background-color: #f8931f !important;
    height: 2px;
    margin-top: 70px;
}

#author h2, #book h2 {
    /* padding-bottom: 0px !important; */
    font-size: 50px !important;!I;!;
}

li#menu-item-2780 span {
    background-color: #fff !important;
    color: #471d1e !important;
    border-radius: 0px;
    padding: 15px 30px !important;
}

div#au-icon {
    margin-left: 300px;
    margin-top: -180px;
    background-color: #ed9205 !important;
    border-radius: 0px 20px !important;
    width: 240px;
    padding: 20px 0px 0px 0px !important;
}

#author h5 {
    font-family: Quattrocento Sans !important;
    font-weight: bold;
    font-size: 20px;
    color: #000;
    padding-left: 80px;
}

div#au-icon i {
    background-color: #000 !important;
    border-radius: 100px;
    width: 40px;
    height: 40px;
    padding: 12px 0px !important;
    margin: 0px 5px 20px 0px !important;
}

div#au-icon li {
    display: contents;
}

div#footer-outer #footer-widgets .widget h4 {
    font-family: 'Bona Nova';
    font-weight: bold !important;
    font-size: 25px !important;
    color: #ffffff !important;
    padding-top: 50px;
    letter-spacing: 0.5px;
}

#footer-outer p, #footer-outer h6 {
    font-family: 'Open Sans' !important;!I;!;!i;!;
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #fff !important;
}

#footer-outer .widget.widget_nav_menu li a{
    font-family: 'Bona Nova' !important;!i;!;
    font-weight: 400 !important;
    font-size: 16px !important;
    color: #fff !important;
    !i;!;
}

.ft-icon i {
    width: 40px !important;
    height: 40px !important;
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
    border-radius: 100px;
    padding: 8px 10px !important;
    margin-right: 10px;
}

#footer-outer input {
    border-radius: 0px !important;
    background-color: transparent !important;
    border-bottom: 1px solid #ffffff !important;
    padding: 22px 5px !important;
    border: none;
}

#footer-outer input::placeholder {
    color: #fff !important;
    opacity: 1;
    font-size: 12px;
}

#footer-outer textarea {
    border-radius: 0px !important;
    background-color: transparent !important;
    border-bottom: 1px solid #ffffff !important;
    padding: 22px 5px !important;
    border: none;
    height: 100px;
}

#footer-outer textarea::placeholder {
    color: #fff !important;
    opacity: 1;
    font-size: 12px;
}

#footer-outer button {
    background-color: #ffffff !important;
    border-radius: 100px !important;
    color: #371d1e !important;
    height: 46px;
    width: 50%;
    letter-spacing: 0;
    font-weight: 600;
    font-family: 'Cinzel' !important;!i;!;
}

div#copyright {
    background-color: #080808 !important;
}

#copyright .col.span_5 {
    width: 100%;
    text-align: center;
    border-top: 1px solid #ffff !important;
    padding-top: 15px !important;
}

#footer-outer .col.span_3:nth-child(1) {
    width: 30% !important;
}
#footer-outer .col.span_3:nth-child(2) {
    width: 16% !important;
    padding-left: 30px;
}
#footer-outer .col.span_3:nth-child(3) {
    width: 23% !important;
}
#footer-outer .col.span_3:nth-child(4) {
    width: 25% !important;
}

#contact input {
    background-color: #0C0702 !important;
    border: 1px solid #b3773d !important;
    border-radius: 10px;
    color: #fff;
}

#contact input::placeholder {
    opacity: 1 !important;
    color: #b3773d !important;
}

#contact textarea {
    background-color: #0C0702 !important;
    border: 1px solid #b3773d !important;
    border-radius: 10px;
    color: #fff;
}

#contact textarea::placeholder {
    opacity: 1 !important;
    color: #b3773d !important;
}

#contact button {
    font-family: bona nova;
    font-weight: bold;
    font-size: 16px;
    color: #ffffff;
    letter-spacing: 1px;
    border-radius: 100px;
    height: 43px;
    background-color: #b3773d !important;
}

#book h4 {
    padding-top: 60px;
}

#author img {
    z-index: -1;
    top: 100px;
}

#slider h4, #slider p {
    color: #fff !important;
    width: 85%;
}

#author .row-bg-wrap:before {
}

#author .row-bg-wrap:after {
}

#test .iwt-icon img {
    width: 50%;
}

#test h6:after {
    content: URL(/wp-content/uploads/2025/03/Rate.png);
    position: absolute;
    bottom: -40px;
    left: 60px;
}

div#wpforms-2732-field_5-container:before {
    content: "";
    position: absolute;
    background-color: #0c0702 !important;
    width: 25px !important;
    height: 25px !important;
    left: 260px;
    top: 25px;
}

h2 strong {
    font-family: 'Bona Nova';
    font-size: 30px;
}

#book .nectar-star-rating__icon.size-4-5.nectar-color-accent-color {
    color: #fff;
}

#video h4, #video h2, #video p {
    color: #000;
}

#video h4 {
    padding-top: 20px;
}

#video .row-bg-wrap:before {
}

#test h4, #test h2, #test p {
    color: #371d1e;
}

#footer-outer #copyright p, #footer-outer #copyright p strong {
    font-family: Dm Sans;
}

.page-id-2770 h2 {
    color: #000;
}

#text h2, #text p {
    color: #000;
}

.page-id-2768 .inner-wrap h2 {
    !i;!;
}
#slider a.nectar-button {
    background-color: #ffff !important;!i;!;!u;!;
    color: #371d1e !important;!I;!;
}

.vc_col-sm-7 {
    align-content: center !important;!i;!;
}

.wpb_text_column.wpb_content_element.main-s2 {
    background-color: #471D1E;
    -webkit-text-fill-color: #ffff !important;!i;!;
    padding: 27px;
    margin-bottom: 30px;
    !I;!;
}

#author .row-bg.viewport-desktop.using-image {
    background-size: 35% 65% !important;!I;!;
    background-position: right !important;!I;!;
    top: 140px;
}

body.original #footer-outer #footer-widgets .col ul li {
    border: none !important;!I;!;
}
#footer-outer h2 {
    font-size: 33px;
    color: #ffff;
}
#test .row-bg.viewport-desktop.using-image {
    background-size: 36% 100% !important;!I;!;
    
    !I;!;!I;!;
    margin-top: -170px;
}

div#text-4 p {
    width: 75%;
}
.page-id-2769  .row-bg.viewport-desktop.using-image {
    top: 260px !important;!I;!;
}
#page-header-bg h2 {
    color: #fff !important;!i;!;
    font-size: 30px !important;!i;!;
}
nav {
    margin-right: -170px !important;!i;!;
}
@media (max-width: 997px){
body {
    text-align: center !important;!i;!;
}

#slider h4, #slider p {
    width: 100% !important;!i;!;
}

#slider img {
    left: 0 !important;!i;!;
    top: 0 !important;!i;!;
}

a.nectar-button {
    width: 100% !important;!i;!;
    !I;!;,:;,: 0;
}

#slider a.nectar-button.small.regular:nth-child(3) {
    left: 0 !important;!i;!;
}

#author h2, #book h2 {
    line-height: 1 !important;!i;!;
}

#footer-outer .col.span_3:nth-child(1) {
    width: 100% !important;!i;!;
}

div#text-4 p {
    width: 100% !important;!i;!;
}

#footer-outer .col.span_3:nth-child(2) {
    width: 100% !important;!i;!;
    padding-left: 0 !important;!i;!;
}

#footer-outer .col.span_3:nth-child(3) {
    width: 100% !important;!i;!;
}

#footer-outer .col.span_3:nth-child(4) {
    width: 100% !important;!i;!;
}

div#video {
    padding: 50px 10px 80px 10px !important;!I;!;!I;!;
}
}